### Method

# Clutter Actor get_children

#### Declaration [src]

    GList*
    clutter_actor_get_children (
      ClutterActor* self
    )

#### Description [src]

Retrieves the list of children of `self`.

#### Return value

Type: A list of `ClutterActor*`

A newly allocated `GList` of `ClutterActor`s. Use `g_list_free()` when done.

The caller of the method takes ownership of the returned data container, but not the data inside it.